@charset "utf-8";

/* 全体 */
html {
    font-size: 62.5%;
}

body {
    min-width: 320px;
    word-break: normal;
    font-size: 1.4rem;
    line-height: 1.5;
}

#container {
    min-width: 320px;
    overflow: hidden;
}

/* ヘッダ */
#spm_wrap {
    display: block;
    width: 140px;
    height: 70px;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: right;
}

#spm_wrap button {
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border: none;
    margin: 0px;
    padding: 0px;
}

#spm_wrap button#spm_menu {
    background-color: #008C5A;
    background-image: url(../img/btn_menu.png);
}

#spm_wrap button#spm_menu2 {
    background-color: #2CB5A9;
    background-image: url(../img/btn_menu2.png);
}

#header,
#header.pos_fix {
    background: none;
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 70px;
}

.header_box {
    width: auto;
}

#header1 {
    display: none;
    padding: 0px;
}

#header1.acc_open {
    display: block;
}

#header1 .header_box {
    text-align: center;
}

#header1 .header_box>ul#header_link {
    width: 100%;
    max-width: 400px;
    padding-top: 5px;
}

#header1 .header_box>ul#header_link>li {
    padding: 10px 8px;
}

#header1 .header_box>ul#header_link>li a {
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 20px;
}

#header1 .header_box>ul#header_link>li a:before {
    top: 0;
    left: 50%;
    -webkit-transform: none;
    transform: none;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#header1 .header_box>ul#header_sns li {
    padding: 10px;
}

#header1 .header_box>ul#header_sns li a img {
    width: 30px;
    height: 30px;
}

#header2 {
    padding: 0px;
}

#header2 .header_box>h1 {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 162px;
    height: 45px;
}

#header2 .header_box>h1 img {
    width: 100%;
    height: auto;
}

#header2 .header_box>#gnav {
    display: none;
    background: #008C5A;
    padding: 0px;
}

#header2 .header_box>#gnav.acc_open {
    display: block;
}

#gnav ul {
    display: block;
    width: auto;
    padding: 6px 12px 10px;
    letter-spacing: -1em;
}

#gnav ul li {
    letter-spacing: 0em;
    display: inline-block;
    width: calc(50% - 6px);
    margin: 0px 3px 6px;
    background: rgba(255, 255, 255, 0.2);
}

#gnav ul li a,
#gnav ul li a:link,
#gnav ul li a:hover,
#gnav ul li a:active,
#gnav ul li a:visited {
    border: none;
    color: #FFF;
    height: auto;
    padding: 15px 0px;
}

#gnav ul li a br {
    display: none;
}

#subnav {
    display: none;
    background: #2CB5A9;
    width: 100%;
    position: absolute;
    top: 70px;
    left: 0px;
}

#subnav.acc_open {
    display: block;
}

#subnav>ul {
    display: block;
    width: auto;
    margin: 0px;
    padding: 0px;
}

#subnav>ul>li {
    display: block;
    width: 100%;
}

#subnav>ul>li a {
    text-align: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#subnav>ul>li:first-child a {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

#subnav>ul>li a,
#subnav>ul>li a:link,
#subnav>ul>li a:hover,
#subnav>ul>li a:active,
#subnav>ul>li a:visited,
#subnav>ul>li a:focus {
    padding: 16px;
    padding-right: 40px;
    position: relative;
}

#subnav>ul>li a:after,
#subnav>ul>li a:hover:after,
#subnav>ul>li a:focus:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-left: none;
    border-bottom: none;
    background: none transparent;
    position: absolute;
    right: 16px;
    top: 50%;
    left: auto;
    bottom: auto;
    /* transform-origin: center center; */
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#subnav>ul>li a:hover:after,
#subnav>ul>li a:focus:after {}

/* ヘッダここまで */

/* メイン画像スライド */
#mainphoto_wrap2 {}

#mainphoto_wrap {
    margin-top: 0;
}

#mainphoto {}

#mainphoto .slick-slide img {
    min-width: 320px;
}

#mp_control_box {
    display: none;
}

#mp_control_box button {}

#mp_control_box button:hover,
#mp_control_box button:focus {}

#mp_control_prev {}

#mp_control_next {}

#mp_control_pause {}

#mp_control_play {}

#mainphoto>img.nojs_image {}

.slick-slide {
    height: auto;
}

/* メイン画像スライドここまで */

/* 情報バナーここから */
#mainphoto_banner {
    position: static;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin: 10px auto 0px;
    padding-top: 0px;
    /*	width: 100%;*/
}

/* 情報バナーここまで */

/* 重要なお知らせここから */
#top_important {
    width: auto;
    margin: 20px 10px;
}

#top_important li {
    display: block;
    width: auto;
    margin: 0;
    padding: 10px;
    border-bottom: 1px dotted #c00;
}

#top_important li:first-child {
    border-top: 1px dotted #c00;
}

#top_important li>span,
#top_important li>.article_date {
    display: block;
    width: auto;
}

#top_important li a {
    display: block;
}

#top_important .link_box {
    margin: 20px 0 0;
}

/* 重要なお知らせここまで */

/* コンテンツここから */
#main_a {
    overflow: visible;
}

.main_box {
    width: auto;
    /* margin: 0; */
}

.main_box h2 {}

/* HEADLINEここから */
.lettering_box {
    display: block;
    width: auto;
}

.lettering_box>div {
    display: block;
}

.lettering_box>div img {
    max-width: 100%;
    height: auto;
}

.lettering2 {
    max-width: 100%;
    margin: 0 auto;
}

.lettering_text {}

.lettering_detail {}

h3.lettering_title {}

h3.lettering_title a {}

/* HEADLINEここまで */
/* NEWSここから */
#lettering {
    width: auto;
}

#top_box_news .list_thumb,
#top_box_event .list_thumb {
    width: auto;
}

#top_box_news ul,
#top_box_event ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#top_box_news ul li,
#top_box_event ul li {
    width: 160px;
    margin: 10px;
}

#top_box_news ul li:nth-child(4n),
#top_box_event ul li:nth-child(4n) {}

.article_wrap {}

.article_thumb {}

.article_thumb img {
    width: 100%;
    height: auto;
}

#top_box_news li span,
#top_box_event li span {}

#top_box_news li span.article_date,
#top_box_event li span.article_date {}

#top_box_news li a,
#top_box_event li a {}

#top_box_news li a:hover,
#top_box_news li a:focus,
#top_box_event li a:hover,
#top_box_event li a:focus {}

#top_box_news .link_box .link_ichiran,
#top_box_event .link_box .link_ichiran {
    width: 200px;
}

#top_box_news .link_box .link_ichiran a,
#top_box_event .link_box .link_ichiran a {
    font-size: 1.3rem;
    padding: 10px 0px;
}

/* NEWSここまで */
/* 学部・学科リンク */
#top_box_gakubu ul {}

#top_box_gakubu li {
    overflow: hidden;
}

#top_box_gakubu li:before {
    height: 100%;
    width: 100%;
}

#top_box_gakubu li:nth-child(odd):before {}

#top_box_gakubu li:nth-child(even):before {}

#top_box_gakubu li:nth-child(1):before {}

#top_box_gakubu li:nth-child(2):before {}

#top_box_gakubu li:nth-child(3):before {}

#top_box_gakubu li:nth-child(4):before {}

#top_box_gakubu li:nth-child(5):before {}

#top_box_gakubu li:nth-child(6):before {}

#top_box_gakubu li:nth-child(7):before {}

#top_box_gakubu li:nth-child(8):before {}

#top_box_gakubu li a {}

#top_box_gakubu li a img {
    width: 100%;
    height: auto;
}

#top_box_gakubu li a:hover img,
#top_box_gakubu li a:focus img {}

#top_box_pickup ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#top_box_facilities ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#top_box_pickup ul li,
#top_box_facilities ul li {
    width: 100px;
    margin: 0 0 10px;
}

#top_box_pickup ul li a,
#top_box_facilities ul li a {}

#top_box_pickup ul li a:hover,
#top_box_pickup ul li a:focus {}

#top_box_facilities ul li a:hover,
#top_box_facilities ul li a:focus {}

#top_box_pickup ul li a img,
#top_box_pickup ul li a img {
    width: 100%;
    height: auto;
}

#top_box_pickup ul li a:hover img,
#top_box_pickup ul li a:focus img {
    /* 	transform: rotate(360deg); */
}

#top_box_facilities ul li a:hover,
#top_box_facilities ul li a:focus {}

#top_box_facilities ul li a:after {}

#top_box_facilities ul li a:hover:after,
#top_box_facilities ul li a:focus:after {}

#top_box_pickup ul li a span,
#top_box_facilities ul li a span {}

#top_box_facilities ul li img {
    width: 100%;
    height: auto;
}

/* メディア掲載情報ここから */
#top_box_media {
    display: block;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
}

#top_box_media h2 {
    display: block;
    width: auto;
    margin: 5px 0px 10px;
}

#top_box_media_txt {
    display: block;
    border: none;
    border-top: 2px solid #CCCCCC;
    padding: 10px 10px 0px;
}

/* メディア掲載情報ここまで */
/* コンテンツここまで */

/* フッタここから */
#footer_wrap {
    padding: 30px 20px 20px;
}

#footer {
    display: block;
    width: auto;
    padding: 0px;
}

#footer>div {
    display: block;
    width: auto;
    padding: 0px;
}

#footer_sitemap>* {
    width: auto;
}

#footer_sitemap ul:nth-child(1),
#footer_sitemap ul:nth-child(2) {
    display: none;
}

#footer_sitemap ul {
    letter-spacing: -1em;
}

#footer_sitemap ul li {
    letter-spacing: 0em;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin: 0px 0px 0.5em;
}

#footer_sitemap>#footer_search {
    width: auto;
}

a.footer_search_link {
    margin: 10px 0px 15px;
    padding: 12px 20px;
}

#footer_sitemap ul#footer_sns {
    margin-top: 20px;
}

#footer_sitemap ul#footer_sns li {
    width: auto;
}

#footer_sns_link {
    margin: 0px;
    padding: 15px 20px;
}

#footer>div#author_info {
    padding-top: 20px;
}

#footer_link {
    padding: 0px;
    width: 50%;
}

#footer_link li {
    display: block;
    width: auto;
    margin: 0px 0px 0.5em;
}

#footer_link li a {
    font-size: 1.3rem;
}

a#footer_logo {
    width: 40%;
    max-width: 176px;
    right: 0px;
}

a#footer_logo img {
    width: 100%;
    height: auto;
}

p#copyright {
    font-size: 1.1rem;
    margin: 20px 0px;
    text-align: center;
}

/* フッタここまで */